import "./App.css";
import LeftSide from "./components/LeftSide";
import RightSide from "./components/RightSide";
import Grid from "@mui/material/Grid2";
import { useState } from "react";

function App() {
  const [reset, setReset] = useState(true);
  return (
    <Grid container spacing={2}>
      <Grid size={{ lg: 12, xl: 6 }}>
        <LeftSide reset={reset} setReset={setReset} />
      </Grid>
      <Grid size={6}>
        <RightSide reset={reset} />
      </Grid>
    </Grid>
  );
}

export default App;
